@font-face {
    font-family: 'Good Times';
    src: url('../fonts/good times rg.ttf'); 
}
@font-face {
    font-family: 'Raleway Thin';
    src: url('../fonts/Raleway-Thin.ttf'); 
}
@font-face {
    font-family: 'Raleway Light';
    src: url('../fonts/Raleway-Light.ttf'); 
}

@font-face {
    font-family: 'Arvo';
    src: url('../fonts/Arvo-Regular.ttf'); 
}
@font-face {
    font-family: 'DreamOrphans';
    src: url('../fonts/dreamorphans.ttf'); 
}
html {
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 14px; height: 14px;
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0px; left: 0px;
  font-size: 18px;
  line-height: 0.8;
  color: #67e9d1;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px solid #aaa;
}
label:hover:before {
  border: 1px solid #67e9d1 !important;
}
.btn-imgsize {
	width: 100%;
	border: 0;
	background: #495867;
	color: #FFF;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	font-family: DreamOrphans !important;
	font-size: 1em !important;
	-webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}
.btn-imgsize:hover {
	background: #495867;
	color: #FFF;
}
.btn-imgsize:focus {
	outline: 0;
	background: #495867;
	color: #FFF;
}
body { 
	background: #FFF;
	font-family: 'Segoe UI', Helvetica, Sans Serif;
	color: #495867;
	position: relative;
	overflow-x: hidden;
}
.appbody {
	background: #495867;
}
.regbg {
	z-index: 0;
	padding: 10%;
	padding-top: 50px;
	width: 100%;
	height: 100%;
	background: #FFF url('../images/innerbg.jpg');
	background-repeat: no-repeat;
}
.regbg h1 {
	color: #495867;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.3);
	font-family: 'Arvo';
}
.regform {
	
	width: 80%;
	z-index: 1;
	border-radius: 10px;
	border: 1px solid #66cac2;
	background: #FFF;
	padding: 20px;
	padding-left: 30px;
	margin: 50px auto;
}
.regform label {
	font-weight: normal;
	font-size: 0.7em;
	text-transform: uppercase;
	margin-right: 20px;
	color: #439b8b !important;
}
.gridbtn {
	display: inline-block;
	background: transparent;
	margin-top: 3px;
	width: 33px;
	padding: 1px;
	height: 33px;
	border: 2px solid transparent !important;
	border-radius: 4px;
	color: #FFF;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.gridbtn.lg {
	width: 40px;
	height: 40px;
}
.gridbtn img {
	max-width: 100%;
	max-height: 100%;
}
.gridbtn.active{
	border-color: #67e9d1 !important;
}
.gridbtn:hover{
	background: rgba(255,255,255,0.2);
}
#customTextButton {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 25;
}
#customTextButton button {
	padding: 4px;
}
.redirectbar {
	width: 100%;
	height: 35px;
	background: #FFF;
	color: #46afa9;
	vertical-align: middle;
	text-align: center;
	font-size: 1.5em;
	font-family: 'Arvo';
}
.regform a {
	color: #439b8b;
	font-weight: normal;
	font-size: 0.7em;
	text-transform: uppercase;
	text-decoration: underline;
	margin-right: 20px;
	margin-top: 10px;
}
.exportnotice {
	display: none;
	pointer-events: none;
	position: absolute;
	left: 50%;
	top: 35px;
	z-index: 255;
	background: rgba(255,255,255,0.8);
	font-weight: bold;
	padding: 40px;
}
.modal-body {
	-webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}
.modal-loader {
	display: none;
	max-width: 75px;
	max-height: 75px;
	position: absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#loader-fade {
	display: none;
	position: absolute;
	z-index: 255;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(255,255,255,0.9);
}
.headerdiv {
	position: relative;
	display: inline-block;
	top: 0;
	margin: 0;
	background: #439b8b url("../images/lpbackground.jpg");
	background-size: auto 100%;
	width: 100%;
	height: 90%;
	height: 90vh;
	min-height: 700px;
}
.headerdiv.poly {
	background: #808f85 url("../images/polybg_faded.png");
}
.radiodiv {
	display: block;
	width: 100%;
	padding: 20px;
	border: 1px solid #439b8b;
	color: #439b8b !important;
	font-weight: bold;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.radiodiv:hover {
	background: #eeeeee;
}
.radiodiv.active {
	background: #439b8b;
	color: #FFF !important;
}
.paymentform {
	background: #FFF;
	border-radius: 5px;
	padding: 30px;
}
.demobtn {
	color: #FFF;
	background-color: rgba(255,255,255,0);
	border: 5px solid #FFF;
	border-radius: 10px;
	padding: 25px;
	-webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}
.demobtn:hover {
	color: #FFF;
	background: rgba(255,255,255,0.1);
}
.mainheader {
	
	font-family:'DreamOrphans', Helvetica, Sans Serif;
	font-size: 3em;
	text-shadow: 3px 3px 0 rgba(0,0,0,0.3);
	
}
.superbutton {
	box-shadow: 4px 4px 0 rgba(0,0,0,0.3);
	font-size: 25px !important;
	padding: 15px;
}
.subheader {
	max-width: 90%;
	width: 35ch;
	color: #FFF;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.3);
	font-family:'Arvo', Helvetica, Sans Serif;
	font-size: 1.5em;
}
.innerboxblock {
	
	padding: 30px 10%;
	background: #FFF url('../images/innerbg.jpg') no-repeat;
	color: #495867;
}
.innerboxblock.poly {
	
	padding: 30px 10%;
	background: #FFF;
	color: #775b4c;
}
.innerboxblock h2 {
	color: #495867;
}
.innerboxblock.poly h2 {
	color: #775b4c;
}
.innerboxblock.dark h2 {
	
	color: #FFF;
}
.innerboxblock.dark {
	background: #495867;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#495867), to(#8191a2));
	background: -webkit-linear-gradient(top, #495867, #8191a2);
	background: -moz-linear-gradient(top, #495867, #8191a2);
	background: -ms-linear-gradient(top, #495867, #8191a2);
	background: -o-linear-gradient(top, #495867, #8191a2);
	color: #FFF;
}
.innerboxblock.dark.poly {
	background: #775b4c;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#775b4c), to(#aca07e));
	background: -webkit-linear-gradient(top, #775b4c, #aca07e);
	background: -moz-linear-gradient(top, #775b4c, #aca07e);
	background: -ms-linear-gradient(top, #775b4c, #aca07e);
	background: -o-linear-gradient(top, #775b4c, #aca07e);
	color: #FFF;
}
.innerboxh2 {
	display: block;
	width: 100%;
	font-weight: bold;
	padding: 20px;
}

.innerbox {
	display: inline-block;
	width: 100%;
	font-size: 1.5em;
	font-family: 'Arvo', Helvetica, Sans Serif;
}
.titlediv {
	position: relative;
	width: 100%;
	text-align: middle;
}
.btn {
	font-size: 0.8em;
	font-family:'Arvo', Helvetica, Sans Serif;
}
.topbuttons {
	display: inline-block;
	padding: 10px;
	margin-right: 5px;
	background: rgba(255,255,255,0.3);
	border-radius: 20px;
	-webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}
strike {
	color: #aa1100;
}
.tip {
	font-size: 0.8em;
	color: #CCCCCC;
	margin-bottom: 10px;
}
.topbuttons:hover {
	background: rgba(255,255,255,0.6);
}
.catface {
	position: relative;
	display: block;
	max-height: 65%;
	max-width: 90%;
	margin: 0 auto;
	margin-top: 50px;
}
.democontainer {
	position: relative;
	display: block;
	width: 700px;
	max-width: 90%;
	max-height: 50%;
	height: 500px;
	margin: 0 auto;
	margin-top: 50px;
}


.demo-behind {
	border: 5px solid #FFF;
	box-shadow: 5px 5px 0px rgba(0,0,0,0.3);
	border-radius: 5%;
	position: absolute;
	left: 17%;
	top: 0%;
	max-width: 70%;
	max-height: 100%;
	width: auto;
  	height: auto;
	margin: auto auto;
	z-index: 2;
	
}
@media screen and (min-width: 768px) {
    .demo-behind {
	border: 15px solid #FFF;
    }
}
.demo-infront {
	position: absolute;
	border: 5px solid #FFF;
	box-shadow: 5px 5px 0px rgba(0,0,0,0.3);
	border-radius: 10%;
	top: 10%;
	width: height: 50%;
	max-height: 50%;
	max-width: 35%;
	z-index: 4;
	
}
@media screen and (min-width: 768px) {
    .demo-infront {
	border: 15px solid #FFF;
    }
}
.demo-arrow {
	display: block;
	position: absolute;
	top: 60%;
	left: 4%;
	width: 13%;
	max-height: 30%;
	max-width: 20%;
	z-index: 5;
	
}
.demo-presets {
	
	position: absolute;
	top: 0%;
	right: 0;
	height: 80%;
	width: 10%;
	z-index: 5;
}
.demo-preset {
	cursor: pointer;
	border: 2px solid #FFF;
	position: relative;
	margin-bottom: 10%;
	display: inline-block;
	border-radius: 25%;
	max-width: 100%;
	max-height: 15%;
	box-shadow: 4px 4px 0 rgba(0,0,0,0.3);
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.demo-preset.active {
	border: 2px solid #FFF;
}
.demo-preset:hover {
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
@media screen and (min-width: 768px) {
    .demo-preset {
	border: 4px solid #FFF;
    }
    .demo-preset.active {
	border: 4px solid #FFF;
	}
}
.humanface {
	display: block;
	border-radius: 20px;
	border: 10px solid #FFF;
	box-shadow: 4px 4px 0 rgba(0,0,0,0.3);
	max-height: 650px;
	max-width: 90%;
	margin: 0 auto;
	margin-top: 50px;
}
.parallax-container {
	height: 400px;
	background: transparent;
}

.bodytdiv {
	width: 100%;
	height: 400px;
	background: url("../images/bodybg2.png");
	background-repeat: repeat-x;
	background-size: auto 400px;
}
.bodydiv {
	width: 100%;
	margin: 0px;
	background: #7e8fa0;
}
.imgthumb {
	border: 0px;
	vertical-align: middle;
	text-align: center;
	align: center;
}
.infobtn {
	background: transparent;
	border: none;
	font-size: 18px;
}
.footerlist {
	display: inline-block;
	width: 20%;	
}
.header {
	position: relative;
	height: 35px;
	line-height: 35px;
	width: 100%;
	z-index: 254;
	background: #4cc2ac url("../images/blurry.jpg") repeat scroll 0 0;
	background-size: auto 100px;
	box-shadow: 0 4px 2px rgba(40,50,59,0.3);
}
.header.polygons {
	background: #4cc2ac url("../images/blurry_red.jpg") repeat scroll 0 0;
}
.header.stripes {
	background: #a48df0 url("../images/stripesbg.jpg") repeat scroll 0 0;
}
.polygons-title {
	font-family: Raleway Thin;
	text-transform: uppercase;
}
.polypromo {
	position: absolute;
	left: 230px;
	top: 0px;
	display: inline-block;
	background: #4cc2ac url("../images/blurry_red.jpg") repeat scroll 0 0;
	height: 35px;
	color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 35px;
	font-family: Raleway Thin;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	z-index: 255;
}
.polypromo.stripes {
	left: 360px;
	background: #4cc2ac url("../images/stripesbg.jpg") repeat scroll 0 0;
}
.polypromo.stripespoly {
	left: 450px;
	background: #4cc2ac url("../images/stripesbg.jpg") repeat scroll 0 0;
}
.polypromo.halftone {
	font-family: Raleway Thin;
	left: 320px;
	text-transform: uppercase;
	background: #4cc2ac url("../images/blurry.jpg") repeat scroll 0 0;
}
.polypromo.halftone.waves {
	left: 280px;
}
.polypromo.waves {
	left: 410px;
}
.polypromo:hover{
	text-decoration: none;
	color: #FFFFFF;
}
.polypromo:focus{
	text-decoration: none;
	color: #FFFFFF;
}
.polypromo sub {
	color: #fdd842;
	font-weight: bold;
	font-size: 0.5em;
	font-family:'Arvo', Helvetica, Sans Serif;
	text-transform: none;
}
.footer {
	width: 100%;
	background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#495867), to(#8191a2));
	background: -webkit-linear-gradient(bottom, #495867, #8191a2);
	background: -moz-linear-gradient(bottom, #495867, #8191a2);
	background: -ms-linear-gradient(bottom, #495867, #8191a2);
	background: -o-linear-gradient(bottom, #495867, #8191a2);
	background-repeat: repeat-x;
	padding-top: 30px;
	padding-bottom: 20px;
}
.footer a {
	color: #FFF;
}
.paletext {
	color: #7e8fa0;
}
.paletext.poly {
	color: #aca07e;
}
.paletext.pricing {
	font-size: 1.1em;
}
.paletext.pricing a {
	font-size: 1.2em;
	padding: 0;
	margin: 0;
}
.footer a:hover {
	color: #FFF;
}
table {
	display: inline;
}
.savebtn {
	position: absolute;
	z-index: 20;
	margin-left: 10px;
	margin-right: 10px;	
	right: 20px;
	top: 70%;
	font-size: 1em !important;
	height: 40px;
	color: #FFF !important;
	background-color: rgba(112,112,112,0.5) !important;
	-webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}
.savebtn:hover {
	background-color: rgba(191,28,28,0.5) !important;
}
.savebtn:focus {
	background-color: #98162e !important;
	outline: 0;
}
p {
	margin: 0;
}

.form-control {
	display: inline;
	font-size: 0.8em;
	border-radius: 3px;
	background: #FFF;
	border: 0;
	color: 495867 !important;
	padding: 0px;
	padding-left: 3px;
	height: 20px;
}
.promofade {
	vertical-align: middle;
}
.promofade.btn {
	display: inline-block;
	vertical-align: middle;
}
.form-control.form-input {
	height: 30px;
	border: 1px solid #439b8b;
	border-radius: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.input-group-addon {
	background: #707070 !important;
	color: b6b9bc !important;
}
.nav .open a {
	background-color: #98162e !important;
    border-color: #707070;
}
.nav a:hover {
	color: #FFF !important;
	background-color: rgba(152,22,46,0.5) !important;
    border-color: #b6b9bc;
}
a {
	color: #439b8b;
}
a:hover {
	color: #ffab19;
}
a:focus {
	color: #439b8b;
}
.nav a:focus {
	color: #FFF !important;
	background-color: #98162e !important;
    border-color: #b6b9bc !important;
    outline: 0;
}
.imgdiv {
	width: 100%;
	height: 100px;
	padding: 10px;
}
.bullets {
	cursor: default;
	margin: 10px auto;
}
.promolabel {
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
}
.bullet {
	text-shadow: none;
	font-size: 30px;
	color: #a4b0bc;
	cursor: default;
}
.bullet.active {
	color: #67e9d1;
}
.icon-chevron {
	font-size: 30px;
}
.dropdown {
	color: #FFF;
	
}
.dashboard {
	width: 100%;
	padding: 20px;
}
.dashboard h2 {
	font-style: italic;
}
.hr {
	width: 100%;
	height: 2px;
	background-color: #7e8fa0;
}
.nextbtn {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 25px;
	box-shadow: 4px 4px 0 rgba(0,0,0,0.3);
}
.socialbuttons {
	position: absolute;
	z-index: 255;
	bottom: 10px;
	right: 10px;
}
.fbbutton {
	border: 0;
	background: url('../images/fbbtn.png') no-repeat;
	background-size: 40px 40px;
	width: 40px !important;
	height: 40px;
}
.twbutton {
	border: 0;
	background: url('../images/twbtn.png') no-repeat;
	background-size: 40px 40px;
	width: 40px !important;
	height: 40px;
}
.btn-default {
	background: rgba(0,0,0,0.3);
	color: #FFF;
	border: 0;
	font-weight: bold;
	-webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}
.btn-default:hover {
	background-color: rgba(0,0,0,0.5);
	color: #FFF !important;
}
.btn-default:active {
	background-color: rgba(0,0,0,0.5);
	outline: 0;
	color: #FFF;
}
.btn-default:focus {
	background-color: rgba(0,0,0,0.5);
	outline: 0;
	color: #FFF;
}
.btn-primary {
	background: #ffab19;
	font-weight: bold;
	border: 0;
	-webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}
.btn-primary:focus {
	background: #ffab19;
    outline: 0;
}
.btn-primary:hover {
	background: #67e9d1;
}
.btn-primary.poly {
	background: #ff4b3e;
}
.btn-primary.poly:hover {
	background: #ffb20f;
}
.polybutton {
	text-shadow: 2px 2px 0px rgba(0,0,0,0.3);
	background: url('../images/polybutton.jpg') !important;
	background-size: cover !important;
	max-width: 90%;
	white-space: normal;
}
.stripesbutton {
	text-shadow: 2px 2px 0px rgba(0,0,0,0.3);
	background: url('../images/stripespromo.jpg') !important;
	background-size: cover !important;
	max-width: 90%;
	white-space: normal;
}
.halftonebutton {
	text-shadow: 2px 2px 0px rgba(0,0,0,0.3);
	background: url('../images/halftonebutton.png') !important;
	background-size: cover !important;
	max-width: 90%;
	white-space: normal;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #9b4a01 !important;
    border-color: #9b4a01 !important;
    color: #fff !important;
}

.btn-primary.active:hover, .open:hover > .dropdown-toggle.btn-primary:hover {
    background-color: #9b4a01 !important;
    border-color: #9b4a01;
    color: #fff !important;
}
.btn-primary.disabled, .btn-primary[disabled] {
    background-color: #9b4a01 !important;
    border-color: #9b4a01 !important;
    color: #fff !important;
}
.nav .open a{
	color: #FFF !important;
}
.inputwrapper {
	background: #eff2f4;
	border-radius: 3px;
	padding: 10px;
	margin-bottom: 20px;
}
.dropdown-menu {
	border: 1px solid #7e8fa0;
	border-radius: 3px;
	background: #495867 url("../images/bg2.png");
	padding: 10px;
	color: #FFF !important;
}
.dropdown a{
	border-right: 1px solid #707070;
	border-radius: 0px !important;
	color: #b6b9bc;
	-webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}
.close:hover {
	color: #66cac2;
}
.owl-wrapper-outer {
	padding: 5px;
	overflow: visible;
}
.green {
	color: #09d53e;
}
.red {
	color: #d50909;
}
.close {
	position: absolute;
	right: 20px;
	z-index: 50;
	color: #495867;
	opacity: 0.5;
	text-shadow: 1px 1px 1px #495867;
}
.pricing-table {
	width: 100%;
	margin-top: 50px;
}
.pricing-table td {
	border-right: 1px solid #C7C7C7;
	width: 25%;
	padding: 15px;
}
.pricing-bottom {
	border-bottom: 1px solid #C7C7C7;
}
.pricing-header1 {
	border-right: 1px solid #79aef6 !important;
	font-weight: bold;
	color: #FFF;
	background: #66cac2;
}
.pricing-header2 {
	border-right: 1px solid #577399 !important;
	font-weight: bold;
	color: #FFF;
	background: #79aef6;
}
.pricing-header3 {
	border-right: 1px solid #577399 !important;
	font-weight: bold;
	color: #FFF;
	background: #577399;
}

.img-thumbnail {
	width: 85px;
	vertical-align: middle;
	padding: 0;
	border-radius: 0px;
	border: none;
}
.thumbcontainer {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	background: #333333;
}
.modal-title {
	color: #7e8fa0;
	text-shadow: none;
	font-size: 1.6em;
	border-bottom: 2px dashed #ebeded;
}
.faded {
	-webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}
.formerror {
	display: inline-block;
	font-size: 0.8em;
	vertical-align: middle;
	color: #ca2a2a;
	margin-top: 0 !important;
}
.modal-content td {
	padding-right: 10px;
}
.regform td {
	padding-right: 10px;
}

.modal-content {
	border: 0;
	border-radius: 10px;
	background: #FFFFFF;
	padding: 10px;
	color: #439b8b !important;
}
.modal-content label {
	font-weight: normal;
	font-size: 0.7em;
	text-transform: uppercase;
	margin-right: 20px;
	color: #439b8b !important;
}
.modal-content a {
	color: #439b8b;
	font-weight: normal;
	font-size: 0.7em;
	text-transform: uppercase;
	text-decoration: underline;
	margin-right: 20px;
	margin-top: 10px;
}
.modal.fade {
	background: rgba(0,0,0,0.1);
}
h1 {
	color: #FFF;
}
.ctrldiv {
	background-color: #495867;
	background: url("../images/bg.png");
	width: 100%;
	padding: 10px;
	border-top: 1px solid #707070;
	border-bottom: 1px solid #707070;
}
.carouselshow {
	background: #495867;
	height: 2px;
	width: 100%;
	display: block;
	overflow: visible;
}
.hidelink {
	z-index: 10;
	margin: 0 auto;
	position: absolute;
	height: 23px;
	display: inline-block;
	background: #495867;
}
#showglyph {
	font-size: 10px;
}
.showimg {
	position: absolute;
	top: 1px;
	height: 22px;
}
.hidelink a {
	display: inline-block;
	height: 100%;
	color: #03323b;
	text-decoration: none;
	outline: 0;
}
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
  background: transparent !important;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -3%;
  top: 30%;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -3%;
  top: 30%;
}
button:focus {
	outline: 0;
	border: 0;
}
.imgdiv img{
	height: 90%;
}
img :not(.demo-behind) {
	-webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}
.carouselwrapper {
	background: transparent;
	padding: 0;
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
}
.carouselbg {
	background: url('../images/bg3.png') #495867;
	background-size: 90px;
	background-repeat: repeat-x;
}
.divider {
	background-color: #707070 !important;
}
.title {
	background: url("../images/title_bg.png");
	background-size: 150px;
	background-repeat: repeat-x;
	margin: 0 0;
	padding: 15px;
	margin-bottom: 40px;
	height: 130px;
	line-height: 130px;
	color: #FFF;
	text-shadow: 2px 2px 5px #222222;
}
.title h1 {
	font-family: 'Good Times', Helvetica, Sans Serif;
}
.title h2 {
	font-size: 18px;
	color: #CCCCCC;
}
h2 {
	color: #FFF;
}
.allsettings {
	
}
.ctrltable {
	padding: 5px;
	text-align: right;
}
.loading {
	position: absolute;
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	font-size: 1.5em;
	text-align: center;
	background: rgba(0,0,0,0.2);
	background-width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 255;
	visibility: hidden;
}
.loginbtn {
	position: absolute;
	top: 10px;
	right: 20px;
	font-weight: bold;
	color: #FFF;
	z-index: 255;
	font-family:'Arvo', Helvetica, Sans Serif;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
.loginbtn a {
	color: #FFF;
	font-family:'Arvo', Helvetica, Sans Serif;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
@media screen and (max-width: 768px) {
    .loginbtn {
       font-size: 0.5em;
    }
}
.dashbtn {
	color: #FFF;
	display: inline;
	position: absolute;
	right: 0px;
	padding-right: 10px;
	font-family:'Arvo', Helvetica, Sans Serif;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
}
.dashbtn a {
	color: #FFF;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
}
.cp-app {
	width: 0px;
	height: 0px;
}
.container {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.topwrapper {
	position: absolute;
	right: 100px;
	top: 50px;
	z-index: 20;
	padding: 0;
	height: 80px;
	overflow: hidden;
}
.navtable td {
	padding: 2px;
	vertical-align: top;
}
.buttonimg {
	display: inline-block;
	height: 18px;
	width: 18px;
}
.navbutton {
	vertical-align: top;
	height: 30px;
	text-transform: uppercase;
	display: inline-block;
	border: 0;
	font-size: 0.8em;
	background-color: #7e8fa0;
	color: #FFF;
	padding: 5px;
	margin-right: 5px;
	-webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
.navbutton2 {
	vertical-align: top;
	text-transform: uppercase;
	display: inline-block;
	border: 0;
	font-size: 0.8em;
	background-color: #a4b0bc;
	border-top: 1px solid #7e8fa0;
	color: #FFF;
	padding: 5px;
	-webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
.navbutton2:hover {
	background-color: #67e9d1;
}
.navbuttongroup {
	width: 100%;
	position: relative;
}
.navbutton:hover {
	background-color: #67e9d1;
}
.cornerwrapper {
	position: absolute;
	top: 45px;
	right: 200px;
	z-index: 20;
	display: inline-block;
	width: 100px;
}
.cornerwrapper.mobile {
	top: 20px;
	z-index: 25;
	width: auto;
	right: 20px;
}
#zoomslider {
	display: inline-block;
}
#zoomlabel {
	display: inline;
}
.sliderwrapper {
	display: block;
	width: 180px;
	height: 100%;
	background: #7e8fa0;
}
.displayregion {
	box-sizing: content-box;
}
.navi {	
	overflow: hidden;
	border: 1px solid #CCC;
	background: rgba(73,94,92,0.7);
	width: 80px;
	height: 65px;
}
.imgpreview {
	width: 100%;
	height: 300px;
	text-align: middle;
	background: #000;
	background-size: auto 100%;
}
.previewimg {
	display: block;
	margin: 0 auto;
	max-width:100%;
	max-height:100%;
}
.toppanel {
	position: absolute;
	background: #7e8fa0;
	top: 35px;
	left: 70px;
	height: 100%;
	width: 200px;
	display: inline-block;
	z-index: 17;
}
.toppanel.mobile {
	background: #7e8fa0; 
	top: 0;
	left: 45px;
	width: auto;
	right: 0;
}
.grid {
	display: none;
}
.imgwrapper {
	margin-top: 5px;
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.3);
	display: block;
	background: #495867;
	vertical-align: middle;
	padding: 0;
	border: 2px solid #a4b0bc;
	opacity: 1.0;
	-webkit-transition: border-color 0.2s linear;
    -moz-transition: border-color 0.2s linear;
    -o-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
}
.uploadwrapper {
	margin-top: 5px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 90px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.3);
	background: #495867;
	vertical-align: middle;
	border-radius: 5px;
	padding: 0;
	border: 2px solid #FFF;
	opacity: 1.0;
	-webkit-transition: border-color 0.2s linear;
    -moz-transition: border-color 0.2s linear;
    -o-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
}
.imgwrapper a {
	color: #a4b0bc;
	-webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
}
.imgwrapper a:hover {
	text-decoration: none;
	color: #67e9d1;
}
.imgwrapper a:focus {
	outline: 0;
	text-decoration: none;
	color: #67e9d1;
}
.imgwrapper:hover {
	border-color: #67e9d1;
	color: #67e9d1;
}
.uploadwrapper a {
	color: #FFF;
	-webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
}
.uploadwrapper a:hover {
	text-decoration: none;
	color: #67e9d1;
}
.uploadwrapper a:focus {
	outline: 0;
	text-decoration: none;
	color: #67e9d1;
}
.uploadwrapper:hover {
	border-color: #67e9d1;
	color: #67e9d1;
}
.imgtable {
	border-collapse: separate;
}
.imgtable td {
	padding: 3px !important;
	width: 70px;
	height: 70px;
}
.shapetable td {
	position: relative;
	display: table-cell;
	padding: 3px !important;
}
.shapesvg {
	cursor: pointer;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.3);
	border-radius: 5px;
	overflow: hidden;
	border: 2px solid #a4b0bc;
	width: 100%;
	height: 100%;
	-webkit-transition: border-color 0.2s linear;
    -moz-transition: border-color 0.2s linear;
    -o-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
}
.presetsvg {
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.3);
	vertical-align: top;
	cursor: pointer;
	width: 100%;
	height: 100%;
	border: 2px solid #a4b0bc;
	-webkit-transition: border-color 0.2s linear;
    -moz-transition: border-color 0.2s linear;
    -o-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
}
.shapesvg:hover {
	border-color: #67e9d1;
}
.shapesvg.selected {
	border-color: #ffd93f;
}
.presetsvg:hover {
	border-color: #67e9d1;
}
.presetsvg.selected {
	border-color: #ffd93f;
}
.shapetable {
	width: 100%;
}
.imgtable img {
	position: relative;
	vertical-align: middle;
	max-width: 100%;
}
.carousel-content {
	display: inline-block;
	padding: 50px;
	padding-bottom: 0px;
	height: auto;
	vertical-align: middle;
	width: 100%;
}
.carousel-control.left {
	background: none;
}
.carousel-control.right {
	background: none;
}
.carousel-control {
	color: #495867;
	text-shadow: none;
	width: auto;
}
.carousel-control:hover {
	color: #577399;
	width: auto;
}
.carousel-control:focus {
	color: #577399;
	width: auto;
}
.carousel-indicators li {
	background-color: #a4b0bc;
	border: 0;
}
.carousel-indicators .active {
	border: 0;
	background-color: #67e9d1;
}
.imgmodal {
	background: transparent;
	max-width: 90%;
	max-height: 90%;
	padding: 0;
	margin: 0;
}
#demomodalimg {
	max-width: 100%;
	max-height: 100%;
}
.demoimgtable {
	width: 70%;
	margin-bottom: 30px;
	text-align: center;
	font-size: 1.3em;
	font-family: 'DreamOrphans', Serif;
	color: #7e8fa0;
}
.demoimgtable.poly {
	color: #aca07e;
}
.demoimg {
	display: inline-block !important;
	cursor: pointer;
	border-radius: 50%;
	border: 6px double #dcdcdc;
	width: 100%;
	max-width: 200px;
	margin: 1%;
	-webkit-transition: border-color 0.1s ease-out;
    -moz-transition: border-color 0.1s ease-out;
    -o-transition: border-color 0.1s ease-out;
    transition: border-color 0.1s ease-out;
}
.demoimg2 {
	cursor: pointer;
	border-radius: 50px;
	border: 6px double #dcdcdc;
	width: 100%;
	max-width: 400px;
	margin: 1%;
	-webkit-transition: border-color 0.1s ease-out;
    -moz-transition: border-color 0.1s ease-out;
    -o-transition: border-color 0.1s ease-out;
    transition: border-color 0.1s ease-out;
}
.demodivider {
	display: inline-block;
	margin-left: 2%;
	margin-right: 2%;
	width: 30%;
	vertical-align: middle;
	height: 26px;
	border-radius: 13px;
	background: #eff2f4 url('../images/dividerbg.png');
}
.demodivider.poly {
	background: #ece7d9 url('../images/dividerbg.png');
}
.demodivider-mobile {
	margin-top: 30px;
	width: 60%;
}
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}
.col-md-4 {
	vertical-align: middle;
	padding: 0;
}
.paddedtable td {
	padding: 10px;
}
.settingscollapse {
	position: absolute;
	z-index: 51;
	color: #FFF;
	display: none;
	width: 100%;
	height: 100%;
	padding: 5px;
	padding-bottom: 0;
	padding-top: 0;
}
.settingscollapse table td{
	padding: 5px;
}
.settingsimg {
	height: 30px;
}
.settingsimg.mobile {
	height: 20px;
}
.settingsbtn label {
	margin-top: -2px;
}
.settingsbtn.mobile {
	font-size: 0.8em;
	margin-top: 5px;
	font-family: 'Arvo';
	padding: 0;
	
}
.selectiondiv {
	position: absolute;
	top: 35px;
	height: 70px;
	width: 70px;
	background: #7e8fa0; 
	-webkit-transition: top 0.3s ease-out;
    -moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    transition: top 0.3s ease-out;
}
.selectiondiv.mobile {
	top: 0;
	width: 45px;
	height: 40px;
}
.settingsbtn {
	border: 0;
	color: #FFF;
	font-size: 1em;
	display: block;
	margin-top: 10px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	width: 100%;
	font-family: DreamOrphans;
	background: transparent;
	padding: 5px;
	text-align: center;
	z-index: 50;
	-webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
.shadow {
	position: absolute;
	fill: rgba(0,0,0,0.3);
	margin: 1px 1px;
}
.settingsbtn:hover {
	color: #67e9d1
}
.panzoom {
	display: none;
}
.sidepanel {
	font-size: 1em;
	padding: 5px;
	padding-top: 0;
	position: absolute;
	left: 0px;
	background: transparent;
	height: 100%;
	width: 70px;
	overflow-y: auto;
}
.sidepanel.mobile {
	width: 45px;
	padding: 0;
	top: 0;
	
}
label {
	color: #03323b;
}
.slabel {
	font-family: 'Segoe UI';
	text-transform: uppercase;
	color: #FFF;
	vertical-align: middle;
	font-size: 0.6em;
}
.mlabel {
	font-size: 0.8em;
	text-transform: uppercase;
	color: #FFF;
	margin-bottom: 5px;
}
h4 {
	padding-bottom: 5px;
	color: #FFF;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	font-family: DreamOrphans;
	font-size: 1.2em;
	display: inline-block;
	text-align: center;
	width: 100%;
	border-bottom: 2px dashed #a4b0bc;
}
.features {
	font-size: 1.3em;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.3);
	font-family: DreamOrphans;
	padding-bottom: 5px;
	color: #FFF;
	border-bottom: 2px dashed #a4b0bc;
	width: 100%;
}
.features.poly {
	text-shadow: 2px 2px 0 rgba(40,0,0,0.3);
	border-bottom: 2px dashed #aca07e;
}
input.color {
	border: 0;
	color: #CCC;
	border-radius: 3px;
	width: 150px;
}
.colorpicker {
	margin-top: 5px;
	background: transparent !important;
	box-shadow: none;
	border-radius: 5px;
	border: 2px solid #a4b0bc;
	padding: 5px;
}
.normalLink {
	text-transform: none !important;
	font-size: 1em !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
}
.fb-login-button {
	margin-top: 5px;
	margin-bottom: 10px;
}
input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  background: transparent;
  
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  background: #5d7288;
  border: 1px solid #a4b0bc;
  border-radius: 3px;
}
input[type=range]::-webkit-slider-thumb {
  height: 10px;
  width: 12px;
  background: #FFF;
  cursor: pointer;
  border-radius: 5px;
  box-shadow: 1px 1px 0 rgba(0,0,0,0.3);
  -webkit-appearance: none;
  margin-top: -3.6px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #5d7288;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  background: #5d7288;
  border: 1px solid #a4b0bc;
  border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
  height: 10px;
  width: 12px;
  border: 0;
   box-shadow: 1px 1px 0 rgba(0,0,0,0.3);
  border-radius: 5px;
  background: #FFF;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  background: #5d7288;
  border: 1px solid #a4b0bc;
	border-radius: 3px;
}
input[type=range]::-ms-fill-lower {
}
input[type=range]::-ms-fill-upper {
 
}
input[type=range]::-ms-thumb {
 height: 10px;
  width: 12px;
  border-radius: 0;
   box-shadow: 1px 1px 0 rgba(0,0,0,0.3);
  border: 0;
  background: #FFF;
  border-radius: 5px;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
}
input[type=range]:focus::-ms-fill-upper {
}
.titlelink {
	font-family: DreamOrphans;
	color: #FFF;
	display: inline;
	font-size: 1.8em;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.3);
}
.titlelink.polygons{
	font-family: Raleway Thin;
	font-size: 1em;
	text-transform: uppercase;
}
.titlelink:hover {
	outline: 0;
	color: #FFF;
	text-decoration: none;
}
.titlelink:focus {
	outline: 0;
	color: #FFF;
	text-decoration: none;
}
.menucontainer {
	background: #495867;
	position: absolute;
	overflow: hidden;
	top: 125px;
	right: 20px;
	bottom: 20px;
	height: auto;
	width: 245px;
	z-index: 20;
}
.menucontainer.collapsed {
	height: 0;
}
.imgcontainer {
	position: relative;
	overflow: hidden;
	margin-left: 270px;
	z-index: 10;
	height: 100%;
	background: url("../images/transparent.png");
	background-size: 30px 30px;
}
.imgcontainer.mobile {
	margin-left: 0;
}
td {
}
.smallink {
	position: absolute;
	color: #CCCCCC;
	top: 5px;
	right: 10px;
	font-weight: bold;
	font-size: 12px;
}
.smallink a{
	color: #CCCCCC;
}
.cinput {
	width: 60px;
	height: 30px;
	padding: 0px;
}